@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
.contentBox {
    position: relative
}
.contentBox::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 5px;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(128,128,128,1) 100%);
    filter: blur(5px);
}
.contentBox > div{
    background-color: #fff;
    width: calc(100% - 10px) ;
    position: relative;
    top: -10px;
}
.contentBox .item{
    overflow: hidden;
    
}
.contentBox .item > div{
    display: inline-block;
    vertical-align: top;
}
.contentBox .imageBox{
    float: none;
    width: 100%;
}
.contentBox .textBox{
    width: calc(100% - 20px);
    margin-right: 0;
    padding: 0 10px;
}
.contentBox .textBox p{
    font-size: 16px;
    line-height: 220%;
}
.corporatePhilosophy dl{
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
}
.corporatePhilosophy dt{
    font-size: 18px;
	line-height: 300%;
}
.corporatePhilosophy dd{
    margin: 1em 0;
    font-size: 16px;
	line-height: 200%;

}
.aboutLogoBlock .item > div{
    display: inline-block;
    vertical-align: top;
}
.aboutLogoBlock .imageBox{
    width: 100%;
    margin: 0;
}
.aboutLogoBlock .textBox{
    width: 100%;
}
.aboutLogoBlock .textBox h3{
    margin: 0;
    font-size: 16px;
}
.aboutLogoBlock .textBox p{
    font-size: 16px;
    line-height: 300%;
}
.outline{
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    width: 100%;
}
.outline th{
    font-size: 16px;
    font-weight: normal;
    background-color: #CCCCCC;
    border: solid 1px #808080;
    width: 5em;
    vertical-align: top;
    padding: 0.5em 0;
    line-height: 200%;
}
.outline td{
    font-size: 16px;
    border: solid 1px #808080;
    padding: 0.5em 0.5em;
    line-height: 200%;
}
.ceo{
    font-family: 'Noto Serif JP', serif !important;
    font-size: 14px!important;
}
.ceo span{
    font-size: 24px;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 768px) {
.contentBox .textBox p{
    font-size: 21px;
}
.corporatePhilosophy dt{
    font-size: 23px;
}
.corporatePhilosophy dd{
    font-size: 21px;
}
.contentBox .imageBox{
    float: right;
    width: 35%;
}
.contentBox .textBox{
    width: 60%;
    margin-right: 5%;
    padding: 0;
}
.aboutLogoBlock .imageBox{
    width: 25%;
    margin: 0 3% 0 0;
}
.aboutLogoBlock .textBox{
    width: 66%;
}
.aboutLogoBlock .textBox h3{
    font-size: 23px;
}
.aboutLogoBlock .textBox p{
    font-size: 21px;
}
.outline th{
    font-size: 21px;
    width: 10em;
    padding: 0.5em 0;
}
.outline td{
    font-size: 21px;
    padding: 0.5em 1em;
}
.ceo{
    font-size: 20px!important;
}
.ceo span{
    font-size: 34px;
}
}
